using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;
using WMPLib;
namespace saytan
{
    public partial class say : Form
    {
        WMPLib.WindowsMediaPlayer wplayer = new WMPLib.WindowsMediaPlayer();
        WMPLib.WindowsMediaPlayer wplayer1 = new WMPLib.WindowsMediaPlayer();
        int count = 51;
        public say()
        {
            InitializeComponent();
        }

        private void say_Load(object sender, EventArgs e)
        {
            label1.BackColor = System.Drawing.Color.Transparent;
            label4.BackColor = System.Drawing.Color.Transparent;
            label3.BackColor = System.Drawing.Color.Transparent;
            wplayer.URL = @"C:\Users\mangarmaagii\Documents\Visual Studio 2012\Projects\saytan\saytan\Resources\sounds\saytan.mp3";
            double time = wplayer.controls.currentPosition;
            wplayer.controls.play();
            wplayer1.URL = @"C:\Users\mnzhgkfjfhdfhdjugkyd\Documents\Visual Studio 2012\Projects\saytan\saytan\Resources\sounds\saytan.3ga";
            wplayer1.controls.play();
            timer1.Start();
        }

        private void label1_Click(object sender, EventArgs e)
        {
            wplayer.controls.stop();
            Class1.d = "1";
            this.Hide();
            this.Close();
        }

        private void label4_Click(object sender, EventArgs e)
        {
            Class1.d = "0";
            this.Hide();
            this.Close();
        }

        private void timer1_Tick(object sender, EventArgs e)
        {
            if (count % 2 == 0)
                label3.ForeColor = Color.SeaGreen;
            else
                label3.ForeColor = Color.GreenYellow;
            count--;
        }
    }
}
